.text-media{
    max-width: 76rem;
    margin: 1.5rem auto;
    padding: 1.5rem;
}

.text-media-content{
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
@media(width > 48rem){
    .text-media-content{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

.text-media-content .text-media-content-text{
    font-size: 0.9375rem;
    line-height: 1.75;
}

.text-media-content .text-media-content-media{

}

.text-media-content .text-media-content-media .field--name-field-video .media--type-remote-video .field--name-field-media-oembed-video .field__item{
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
}

.text-media-content .text-media-content-media .field--name-field-video .media--type-remote-video .field--name-field-media-oembed-video .field__item iframe{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}